#sperm section {
	display: block; 
    margin: 10px auto;
    text-align: left;
}

#sperm .ridge {
	border-top: 2px ridge gray;
	border-bottom: 2px ridge gray;
}
#sperm #intro div {
	width:	80%;
	margin:	auto;
	text-align: justify;
}

#sperm #koostis table {
	background-color: black;
}

#sperm #koostis th {
	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	background-color:#e8e8e8;
}
#sperm #koostis td {
	padding: 8px;
}
/*#sperm #koostis td:nth-child(1) {background-color:#00cd66;}
#sperm #koostis td:nth-child(2) {background-color:#00de66;}*/